<?php

define("NETCAT_MODULE_SERVICES", "Advertising and SEO");
define("NETCAT_MODULE_SERVICES_DESCRIPTION", "This module is designed to control marketing campaigns and SEO.");

define("NETCAT_MODULE_SERVICES_ERROR", "Error");
define("NETCAT_MODULE_SERVICES_ERROR_CODE", "code");
define("NETCAT_MODULE_SERVICES_ERROR_STRING", "text");
define("NETCAT_MODULE_SERVICES_ERROR_DETAILS", "details");
define("NETCAT_MODULE_SERVICES_MISSING", "missing");
  
define("NETCAT_MODULE_SERVICES_BUTTON_SAVE", "Save");
define("NETCAT_MODULE_SERVICES_BUTTON_ADD", "Add");
define("NETCAT_MODULE_SERVICES_BUTTON_BACK", "Back");

define("NETCAT_MODULE_SERVICES_TITLE", "Advertising");
define("NETCAT_MODULE_SERVICES_EMPTY_TOKEN", "<a href='http://api.yandex.ru/direct/doc/concepts/auth-token.xml' target='_blank'>Yandex Auth token</a> not set. To recieve token, follow <a href='http://api.yandex.ru/oauth/doc/dg/tasks/get-oauth-token.xml' target='_blank'>Instructions</a>.");

define("NETCAT_MODULE_SERVICES_SETTINGS", "Module settings");
define("NETCAT_MODULE_SERVICES_YANDEX_AUTH_TOKEN", "Yandex Auth token");
define("NETCAT_MODULE_SERVICES_DIRECT_FINANCE_TOKEN", "Yandex.Direct Finance token");
define("NETCAT_MODULE_SERVICES_DIRECT_YANDEX_LOGIN", "Yandex.Direct login");
define("NETCAT_MODULE_SERVICES_DIRECT_LOGIN_EMPTY", "Yandex.Direct login not set.");

define("NETCAT_MODULE_SERVICES_CONFIRM_DELETE", "Are you sure want to delete '%s'?");

define("NETCAT_MODULE_SERVICES_METRIKA", "Yandex.Metrika");

define("NETCAT_MODULE_SERVICES_DIRECT", "Yandex.Direct");
define("NETCAT_MODULE_SERVICES_DIRECT_NO_CAMPAIGNS", "Campaigns not found");
define("NETCAT_MODULE_SERVICES_DIRECT_NO_BANNERS", "Banners not found");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGNS", "Campaigns");
define("NETCAT_MODULE_SERVICES_DIRECT_BANNERS", "Banners");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_ADD_FUNDS", "Add funds");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_SUMM", "Sum, RUB");

define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAINGS_STATUS_INACTIVE", "Not active");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAINGS_STATUS_ACTIVE", "Active");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAINGS_STATUS_DRAFT", "Draft");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAINGS_STATUS_PENDING", "Pending");

define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_ID", "ID");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_NAME", "Name");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_START", "Starts");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_SHOWS", "Shows");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_CLICKS", "Clicks");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_STATUS", "Status");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_REST", "Rest, RUB");
define("NETCAT_MODULE_SERVICES_DIRECT_EDIT_BANNERS", "Adverts");
define("NETCAT_MODULE_SERVICES_DIRECT_EDIT", "Edit");

define("NETCAT_MODULE_SERVICES_ACTION_ADDFUNDS", "Add funds");
define("NETCAT_MODULE_SERVICES_ACTION_ARCHIVE", "Archive");
define("NETCAT_MODULE_SERVICES_ACTION_UNARCHIVE", "Unarchive");
define("NETCAT_MODULE_SERVICES_ACTION_STOP", "Stop");
define("NETCAT_MODULE_SERVICES_ACTION_RESUME", "Resume");
define("NETCAT_MODULE_SERVICES_ACTION_MODERATE", "Send to moderation");

define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_EDIT", "Edit Campaign");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_ADD", "Add Campaign");

define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_FIO", "Name");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_STRATEGY", "Strategy");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_STRATEGY_WEEKLYBUDGET", "Weekly budget");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_STRATEGY_HIGHESTPOSITION", "Highest position");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_STRATEGY_WEEKLYSUMLIMIT", "Weekly limiy, RUB");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_STRATEGY_MAXPRICE", "Max price, RUB");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_NOTIFICATIONS", "Notifications");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_NOTIFICATIONS_EMAIL", "Email");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_NOTIFICATIONS_WARNPLACEINTERVAL", "Banner Position check periodicity, min");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_NOTIFICATIONS_MONEYWARNINGVALUE", "Notify when the level of the campaign's balance");
define("NETCAT_MODULE_SERVICES_DIRECT_CAMPAIGN_NOTIFICATIONS_MONEYWARNINGVALUE_ADD", "% from last payment (1-50)");

define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_STATUS_NEW", "draft");
define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_STATUS_PENDING", "pending");
define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_STATUS_YES", "accepted");
define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_STATUS_NO", "rejected");
define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_STATUS_PRELIMINARYACCEPT", "preliminary accepted");

define("NETCAT_MODULE_SERVICES_DIRECT_PHRASES_STATUS_NEW", "not checked");
define("NETCAT_MODULE_SERVICES_DIRECT_PHRASES_STATUS_PENDING", "pending");
define("NETCAT_MODULE_SERVICES_DIRECT_PHRASES_STATUS_YES", "accepted");
define("NETCAT_MODULE_SERVICES_DIRECT_PHRASES_STATUS_NO", "rejected");
define("NETCAT_MODULE_SERVICES_DIRECT_PHRASES_STATUS_PRELIMINARYACCEPT", "preliminary accepted");

define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_ID", "ID");
define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_TITLE", "Title");
define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_TEXT", "Text");
define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_HREF", "Link");
define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_HREF_FORM", "Link");
define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_HREF_PREFIX", "http://");
define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_STATUS", "Status");
define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_PHRASES_STATUS", "Phrases status");

define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_EDIT", "Edit banner");
define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_ADD", "Add banner");
define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_REGIONS", "Regions");

define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_DEFAULT_TITLE", "Banner title");
define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_DEFAULT_TEXT", "Banner text");
define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_DEFAULT_HREF", "domain");

define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_MINUS_WORDS", "Negative words (separated by commas)");
define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_MINUS_WORDS_HINT", "Negative-words, common to all of the phrases ad group. If negative keyword matches the keyword in the phrase, to this phrase a negative keyword is not applicable.");
define("NETCAT_MODULE_SERVICES_DIRECT_BANNER_KEYWORDS", "Keywords (separated by commas)");

define("NETCAT_MODULE_SERVICES_METRIKA_NO_COUNTERS", "Counters not found");
define("NETCAT_MODULE_SERVICES_METRIKA_CS_ERR_CONNECT", "Connect error");
define("NETCAT_MODULE_SERVICES_METRIKA_CS_ERR_DUPLICATED", "Duplicated.");
define("NETCAT_MODULE_SERVICES_METRIKA_CS_ERR_HTML_CODE", "Incorrect placed.");
define("NETCAT_MODULE_SERVICES_METRIKA_CS_ERR_OTHER_HTML_CODE", "Other placed.");
define("NETCAT_MODULE_SERVICES_METRIKA_CS_ERR_TIMEOUT", "Timeout error.");
define("NETCAT_MODULE_SERVICES_METRIKA_CS_ERR_UNKNOWN", "Unknown error.");
define("NETCAT_MODULE_SERVICES_METRIKA_CS_NEW_COUNTER", "New counter.");
define("NETCAT_MODULE_SERVICES_METRIKA_CS_NA", "Not applicable.");
define("NETCAT_MODULE_SERVICES_METRIKA_CS_NOT_EVERYWHERE", "Not everywhere.");
define("NETCAT_MODULE_SERVICES_METRIKA_CS_NOT_FOUND", "Not found.");
define("NETCAT_MODULE_SERVICES_METRIKA_CS_NOT_FOUND_HOME", "Not found at homepage.");
define("NETCAT_MODULE_SERVICES_METRIKA_CS_NOT_FOUND_HOME_LOAD_DATA", "Not found at homepage, but statistics is ok.");
define("NETCAT_MODULE_SERVICES_METRIKA_CS_OBSOLETE", "Old version.");
define("NETCAT_MODULE_SERVICES_METRIKA_CS_OK", "Ok.");
define("NETCAT_MODULE_SERVICES_METRIKA_CS_OK_NO_DATA", "Ok, but no data.");
define("NETCAT_MODULE_SERVICES_METRIKA_CS_WAIT_FOR_CHECKING", "Wait for checking.");
define("NETCAT_MODULE_SERVICES_METRIKA_CS_WAIT_FOR_CHECKING_LOAD_DATA", "Wait for checking, but statistics is ok.");

define("NETCAT_MODULE_SERVICES_METRIKA_CP_OWN", "Owner");
define("NETCAT_MODULE_SERVICES_METRIKA_CP_VIEW", "Guest: view");
define("NETCAT_MODULE_SERVICES_METRIKA_CP_EDIT", "Guest: edit");

define("NETCAT_MODULE_SERVICES_METRIKA_COUNTERS", "Counters list");

define("NETCAT_MODULE_SERVICES_METRIKA_COUNTER_NAME", "Name");
define("NETCAT_MODULE_SERVICES_METRIKA_COUNTER_SITE", "Site");
define("NETCAT_MODULE_SERVICES_METRIKA_COUNTER_ID", "Counter #");
define("NETCAT_MODULE_SERVICES_METRIKA_COUNTER_STATUS", "Status");
define("NETCAT_MODULE_SERVICES_METRIKA_COUNTER_PERMISSION", "Permissions");
define("NETCAT_MODULE_SERVICES_METRIKA_COUNTER_VIEW_STAT", "Stat");
define("NETCAT_MODULE_SERVICES_METRIKA_COUNTER_EDIT", "Edit counter");
define("NETCAT_MODULE_SERVICES_METRIKA_COUNTER_ADD", "Add counter");

define("NETCAT_MODULE_SERVICES_METRIKA_COUNTER_HREF_PREFIX", "http://");
define("NETCAT_MODULE_SERVICES_METRIKA_COUNTER_CODE", "Counter code");
define("NETCAT_MODULE_SERVICES_METRIKA_STAT_TRAFFIC", "Traffic");
define("NETCAT_MODULE_SERVICES_METRIKA_STAT_SOURCES", "Sources");
define("NETCAT_MODULE_SERVICES_METRIKA_STAT_USERS", "Users");
define("NETCAT_MODULE_SERVICES_METRIKA_STAT_CONTENT", "Content");
define("NETCAT_MODULE_SERVICES_METRIKA_STAT_TECH", "Techs");

define("NETCAT_MODULE_SERVICES_METRIKA_STAT_DATE", "Date");
define("NETCAT_MODULE_SERVICES_METRIKA_STAT_VISITS", "Visits");
define("NETCAT_MODULE_SERVICES_METRIKA_STAT_VIEWS", "Views");
define("NETCAT_MODULE_SERVICES_METRIKA_STAT_VISITORS", "Visitors");
define("NETCAT_MODULE_SERVICES_METRIKA_STAT_TOTAL", "Total");

define("NETCAT_MODULE_SERVICES_TODAY", "today");
define("NETCAT_MODULE_SERVICES_YESTERDAY", "yesterday");
define("NETCAT_MODULE_SERVICES_WEEK", "week");
define("NETCAT_MODULE_SERVICES_MONTH", "month");

define("NETCAT_MODULE_SERVICES_WEEK_ABBR_0", "Mon");
define("NETCAT_MODULE_SERVICES_WEEK_ABBR_1", "Tue");
define("NETCAT_MODULE_SERVICES_WEEK_ABBR_2", "Wed");
define("NETCAT_MODULE_SERVICES_WEEK_ABBR_3", "Thu");
define("NETCAT_MODULE_SERVICES_WEEK_ABBR_4", "Fri");
define("NETCAT_MODULE_SERVICES_WEEK_ABBR_5", "Sat");
define("NETCAT_MODULE_SERVICES_WEEK_ABBR_6", "Sun");

define("NETCAT_MODULE_SERVICES_METRIKA_GROUP_BY", "Group by");
define("NETCAT_MODULE_SERVICES_BY_DAY", "days");
define("NETCAT_MODULE_SERVICES_BY_WEEK", "weeks");
define("NETCAT_MODULE_SERVICES_BY_MONTH", "months");
define("NETCAT_MODULE_SERVICES_OVER_PERIOD", "Over period");
define("NETCAT_MODULE_SERVICES_DATA_NOT_AVAILABLE", "Data not available");
define("NETCAT_MODULE_SERVICES_METRIKA_STAT_SOURCE", "Source");
  
define("NETCAT_MODULE_SERVICES_FILTER_FROM", "from");
define("NETCAT_MODULE_SERVICES_FILTER_TO", "to");
define("NETCAT_MODULE_SERVICES_FILTER_SHOW", "Show");

define("NETCAT_MODULE_SERVICES_SOURCES_SUMMARY", "Summary");
define("NETCAT_MODULE_SERVICES_SOURCES_SITES", "Sites");
define("NETCAT_MODULE_SERVICES_SOURCES_SEARCH_ENGINES", "Search engines");
define("NETCAT_MODULE_SERVICES_SOURCES_PHRASES", "SEO Phrases");

define("NETCAT_MODULE_SERVICES_METRIKA_STAT_GEO", "Location");

define("NETCAT_MODULE_SERVICES_CONTENT_POPULAR", "Popular");
define("NETCAT_MODULE_SERVICES_CONTENT_ENTRANCE", "Entrances");
define("NETCAT_MODULE_SERVICES_CONTENT_EXIT", "Exits");
define("NETCAT_MODULE_SERVICES_CONTENT_TITLES", "titles");
define("NETCAT_MODULE_SERVICES_CONTENT_URL_PARAM", "URL parameters");

define("NETCAT_MODULE_SERVICES_CONTENT_HEAD_URL", "URL");
define("NETCAT_MODULE_SERVICES_CONTENT_HEAD_TITLE", "Title");
define("NETCAT_MODULE_SERVICES_CONTENT_HEAD_URL_PARAM", "URL parameters");

define("NETCAT_MODULE_SERVICES_METRIKA_STAT_ENTRANCES", "Entrances");
define("NETCAT_MODULE_SERVICES_METRIKA_STAT_EXITS", "Exits");

define("NETCAT_MODULE_SERVICES_TECH_BROWSERS", "Browsers");
define("NETCAT_MODULE_SERVICES_TECH_OS", "Operating systems");
define("NETCAT_MODULE_SERVICES_TECH_DISPLAY", "Display resolution");
define("NETCAT_MODULE_SERVICES_TECH_MOBILE", "Mobiles");

define("NETCAT_MODULE_SERVICES_METRIKA_STAT_TECH_BROWSERS", "Browser");
define("NETCAT_MODULE_SERVICES_METRIKA_STAT_TECH_OS", "Operationg system");
define("NETCAT_MODULE_SERVICES_METRIKA_STAT_TECH_DISPLAY", "Resolution");
define("NETCAT_MODULE_SERVICES_METRIKA_STAT_TECH_MOBILE", "Mobile");
?>